Subject: Oil Status UPdate -- response to your questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 May 2001 02:44:00 -0700 (PDT)

I spoke with Doug Leach regarding your questions.  He has already contacted 
4-5 suppliers/truckers and is ready to rock and roll when we know what spec. 
of No. 2 we need.  As such, they are all set to supply our requirement.  Doug 
reiterated his interest in looking at the long-term relationship we may want 
to build with a supplier.  He is particularly concerned if the plant switches 
to oil for a significant amount, supplying large quantities will be a 
logistical nightmare.  

He agrees that we can hedge 80-90 (if not 100%) of the commodity risk by 
buying the Gulf Coast contract (there is no basis traded for FL).  However, 
his market view is for prices to come off (they have already dropped a bit) 
as a result of gasoline prices cooling off.

He has scheduled the test for Vandium today.  We should get results in the 
next several days.